body {
	background: #FFFFFF;
}

p.vehicledisclaimer {
	font-size: 16px;

}

@font-face {
    font-family: "ToyotaType-Black";
    src: url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Black.eot") format("eot"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Black.woff") format("woff");
}


@font-face {
    font-family: "ToyotaType-Light";
    src: url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Light.ttf") format("truetype"),
    url("../../../../site/templates/styles/fonts/ToyotaType-Light.woff") format("woff"),
    url("../../../../site/templates/styles/fonts/ToyotaType-Light.woff2") format("woff2"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Light.eot") format("eot");
    font-style: normal;
    font-weight: 400;
}
  
@font-face {
    font-family: "ToyotaType-Book";
    src: url("../../../../site/templates/styles/fonts/ToyotaType-Book.ttf") format("truetype"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Book.woff") format("woff"),
    url("../../../../site/templates/styles/fonts/ToyotaType-Book.woff") format("woff2"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Book.eot") format("eot");
    font-style: normal;
    font-weight: 400;
}
  
@font-face {
    font-family: "ToyotaType-Regular";
    src: url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Regular.ttf") format("truetype"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Regular.woff") format("woff"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Regular.woff2") format("woff2"),
    url("../../../../site/templates/styles/fonts/ToyotaType-Regular.eot") format("eot");
    font-style: normal;
    font-weight: 400;
}
  
@font-face {
    font-family: "ToyotaType-Semibold";
    src: url("../../../../site/templates/styles/fonts/ToyotaType-Semibold.ttf") format("truetype"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Semibold.woff") format("woff"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Semibold.woff2") format("woff2"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Semibold.eot") format("eot");
    font-style: normal;
    font-weight: 600;
}
  
@font-face {
    font-family: "ToyotaType-Bold";
    src: url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Bold.ttf") format("truetype"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Bold.woff") format("woff"),
    url("https://tools2.chumdev.com/site/templates/styles/fonts/ToyotaType-Bold.woff2") format("woff2"),
    url("../../../../site/templates/styles/fonts/ToyotaType-Bold.eot") format("eot");
    font-style: normal;
    font-weight: 400;
}






body.toyota h3{
    font-family: "ToyotaType-Semibold";
}

body.toyota p{
    font-family: "ToyotaType-Book";
}

body.toyota .cabtn-toyota{
    font-family: "ToyotaType-Book" !important;
}


@media only screen and (max-width: 600px) {
    .fa-car {
        font-size: 24px !important;
    }

    .fa-print {
        font-size: 24px !important;
    }


}